* {
  box-sizing: border-box;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 50px;
  background-color: #fcfcfc;
  padding: 10px;
}

.grid-container > div {
  background-color: rgba(249, 247, 247, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

.ref1,
.ref2,
.ref3,
.ref4,
.ref5,
.ref6,
.ref7,
.ref8{
  height:300px;
}

.references-text{
  text-align: center;
  color: rgb(39, 64, 186);
}

@media (max-width: 800px) {
  .grid-container{
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 801px) and (max-width: 999px){
   .grid-container{
     grid-template-columns: 1fr 1fr 1fr;
   }
 }
   
@media (min-width: 1000px) {
   .grid-container{
     grid-template-columns: 1fr 1fr 1fr 1fr;
   }
 }